uuid:
  -
    value: f17aecfa-968f-4435-9cad-ce0a94be39d3
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-08T22:22:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: puppetry
description:
  -
    value: '"Puppetry is a form of theatre or performance that involves the manipulation of puppets—inanimate objects, often resembling some type of human or animal figure, that are animated or manipulated by a human called a puppeteer. Such a performance is also known as a puppet play. The puppeteer uses movements of her hands, arms, or control devices such as rods or strings to move the body, head, limbs, and in some cases the mouth and eyes of the puppet. The puppeteer often speaks in the voice of the character of the puppet, and then synchronizes the movements of the puppet''s mouth with this spoken part. The actions, gestures and spoken parts acted out by the puppets are typically used in storytelling. There are many different varieties of puppets, and they are made of a wide range of materials, depending on their form and intended use. They can be extremely complex or very simple in their construction. The simplest puppets are finger puppets, which are tiny puppets that fit onto a single finger, and sock puppets, which are formed from a sock and operated by inserting one''s hand inside the sock, with the opening and closing of the hand simulating the movement of the puppet''s "mouth". A hand puppet is controlled by one hand which occupies the interior of the puppet and moves the puppet around (Punch and Judy puppets are familiar examples of hand puppets). A "live-hand puppet" is similar to a hand puppet but is larger and requires two puppeteer for each puppet. Marionettes are suspended and controlled by a number of strings, plus sometimes a central rod attached to a control bar held from above by the puppeteer. Puppetry is a very ancient form of theatre which was first recorded in the 5th century BC in Ancient Greece. Some forms of puppetry may have originated as long ago as 3000 years BC. Puppetry takes many forms, but they all share the process of animating inanimate performing objects to tell a story. Puppetry is used in almost all human societies both as entertainment – in performance – and ceremonially in rituals and celebrations such as carnivals." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;Puppetry is a form of theatre or performance that involves the manipulation of puppets—inanimate objects, often resembling some type of human or animal figure, that are animated or manipulated by a human called a puppeteer. Such a performance is also known as a puppet play. The puppeteer uses movements of her hands, arms, or control devices such as rods or strings to move the body, head, limbs, and in some cases the mouth and eyes of the puppet. The puppeteer often speaks in the voice of the character of the puppet, and then synchronizes the movements of the puppet&#039;s mouth with this spoken part. The actions, gestures and spoken parts acted out by the puppets are typically used in storytelling. There are many different varieties of puppets, and they are made of a wide range of materials, depending on their form and intended use. They can be extremely complex or very simple in their construction. The simplest puppets are finger puppets, which are tiny puppets that fit onto a single finger, and sock puppets, which are formed from a sock and operated by inserting one&#039;s hand inside the sock, with the opening and closing of the hand simulating the movement of the puppet&#039;s &quot;mouth&quot;. A hand puppet is controlled by one hand which occupies the interior of the puppet and moves the puppet around (Punch and Judy puppets are familiar examples of hand puppets). A &quot;live-hand puppet&quot; is similar to a hand puppet but is larger and requires two puppeteer for each puppet. Marionettes are suspended and controlled by a number of strings, plus sometimes a central rod attached to a control bar held from above by the puppeteer. Puppetry is a very ancient form of theatre which was first recorded in the 5th century BC in Ancient Greece. Some forms of puppetry may have originated as long ago as 3000 years BC. Puppetry takes many forms, but they all share the process of animating inanimate performing objects to tell a story. Puppetry is used in almost all human societies both as entertainment – in performance – and ceremonially in rituals and celebrations such as carnivals.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
changed:
  -
    value: '2023-12-08T22:22:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'puppetry | LEAF'
    description: '"Puppetry is a form of theatre or performance that involves the manipulation of puppets—inanimate objects, often resembling some type of human or animal figure, that are animated or manipulated by a human called a puppeteer. Such a performance is also known as a puppet play. The puppeteer uses movements of her hands, arms, or control devices such as rods or strings to move the body, head, limbs, and in some cases the mouth and eyes of the puppet. The puppeteer often speaks in the voice of the character of the puppet, and then synchronizes the movements of the puppet''s mouth with this spoken part. The actions, gestures and spoken parts acted out by the puppets are typically used in storytelling. There are many different varieties of puppets, and they are made of a wide range of materials, depending on their form and intended use. They can be extremely complex or very simple in their construction. The simplest puppets are finger puppets, which are tiny puppets that fit onto a single finger, and sock puppets, which are formed from a sock and operated by inserting one''s hand inside the sock, with the opening and closing of the hand simulating the movement of the puppet''s "mouth". A hand puppet is controlled by one hand which occupies the interior of the puppet and moves the puppet around (Punch and Judy puppets are familiar examples of hand puppets). A "live-hand puppet" is similar to a hand puppet but is larger and requires two puppeteer for each puppet. Marionettes are suspended and controlled by a number of strings, plus sometimes a central rod attached to a control bar held from above by the puppeteer. Puppetry is a very ancient form of theatre which was first recorded in the 5th century BC in Ancient Greece. Some forms of puppetry may have originated as long ago as 3000 years BC. Puppetry takes many forms, but they all share the process of animating inanimate performing objects to tell a story. Puppetry is used in almost all human societies both as entertainment – in performance – and ceremonially in rituals and celebrations such as carnivals." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/515'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T22:22:50+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/puppetry'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.e8979d51-b966-4089-93af-dd68e2e02aa2
      - taxonomy_term.medium.e8979d51-b966-4089-93af-dd68e2e02aa2
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
